{
  "name": "product-api",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "ejs": "~2.6.1",
    "express": "~4.16.1",
    "formidable": "^1.2.2",
    "fs": "0.0.1-security",
    "http-errors": "~1.6.3",
    "mongoose": "^5.9.20",
    "morgan": "~1.9.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  }
}
